Bug 1406945 - Hand pointer in the VM section on service page in SSUI
Summary: Hand pointer in the VM section on service page in SSUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Nandini Chandra
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-21 22:59 UTC by Nandini Chandra
Modified: 2017-05-31 14:32 UTC (History)
3 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:32:14 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
screen shot of SSUI page with hand pointer in the VM section (114.49 KB, image/png)
2016-12-21 22:59 UTC, Nandini Chandra
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Nandini Chandra 2016-12-21 22:59:18 UTC
Created attachment 1234555 [details]
screen shot of SSUI page with hand pointer in the VM section

Description of problem:
----------------------


Version-Release number of selected component (if applicable):
------------------------------------------------------------
5.7.0.16


How reproducible:
-----------------
Always


Steps to Reproduce:
-------------------
1.Provision a service in SSUI.
2.Click 'My Services', then click the service.



Actual results:
---------------
Hand pointer without clickable link in the 'Virtual Machines' section.


Expected results:
-----------------
The hand pointer should only appear for the console icon, since clicking the icon opens up a console for the VM.


Additional info:
----------------

Comment 2 Chris Hale 2017-01-18 19:12:03 UTC
Github PR https://github.com/ManageIQ/manageiq-ui-service/pull/445

Comment 3 Nandini Chandra 2017-03-15 20:28:26 UTC
Verified in 5.8.0.4

Verified that the hand pointer appears only when the mouse is hovered on the VM name and that clicking on the hand pointer takes you to the VM Details page.

Comment 5 errata-xmlrpc 2017-05-31 14:32:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.